Subject: Re: git-daemon on NSLU2

From: Junio C Hamano <[email-masked]>
Date: Fri, 24 Aug 2007 15:59:32 -0700

Jakub Narebski <[email-masked]> writes:

> There was idea to special case clone (just concatenate the packs, the
> receiving side as someone told there can detect pack boundaries; do not
> forget to pack loose objects, first), instead of using generic fetch --all
> for clone, bnut no code. Code speaks louder than words (although if someone
> would provide details of pack boundary detection...)

I have to say that "although ..." part of that statement
disqualifies this to be called an "idea".

Really, I find that you (yes, in this case I am not generalizing
but talking specifically about you) tend to overuse the word
"idea" when you talk things that are not yet even at that stage
yet.